<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:40 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>ApplicationContext (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ApplicationContext (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var methods = {"i0":9,"i1":9,"i2":9,"i3":9,"i4":9,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":9,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":9,"i18":9,"i19":9,"i20":9,"i21":9,"i22":9,"i23":9,"i24":9,"i25":9,"i26":9,"i27":10,"i28":10,"i29":10,"i30":10,"i31":9,"i32":9,"i33":10,"i34":10};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ApplicationContext.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../io/mosip/registration/context/SessionContext.html" title="class in io.mosip.registration.context"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/context/ApplicationContext.html" target="_top">Frames</a></li>
<li><a href="ApplicationContext.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">io.mosip.registration.context</div>
<h2 title="Class ApplicationContext" class="title">Class ApplicationContext</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>io.mosip.registration.context.ApplicationContext</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">ApplicationContext</span>
extends <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">The Class ApplicationContext.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== PROPERTY SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="property.summary">
<!--   -->
</a>
<h3>Property Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Property Summary table, listing properties, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Type</th>
<th class="colLast" scope="col">Property and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#localLanguageProperty">localLanguage</a></span></code>
<div class="block">Local language property.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#applicationLanguage--">applicationLanguage</a></span>()</code>
<div class="block">Application language.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#applicationLanguageBundle--">applicationLanguageBundle</a></span>()</code>
<div class="block">Application language bundle.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#applicationLanguageValidationBundle--">applicationLanguageValidationBundle</a></span>()</code>
<div class="block">Application language validation bundle.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#applicationMessagesBundle--">applicationMessagesBundle</a></span>()</code>
<div class="block">Application messages bundle.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>static <a href="../../../../io/mosip/registration/dto/AuthTokenDTO.html" title="class in io.mosip.registration.dto">AuthTokenDTO</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#authTokenDTO--">authTokenDTO</a></span>()</code>
<div class="block">Auth token DTO.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getApplicationLanguage--">getApplicationLanguage</a></span>()</code>
<div class="block">Get application language.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getApplicationLanguageBundle--">getApplicationLanguageBundle</a></span>()</code>
<div class="block">Gets the application language bundle.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getApplicationLanguagevalidationBundle--">getApplicationLanguagevalidationBundle</a></span>()</code>
<div class="block">Gets the application languagevalidation bundle.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/Map.html?is-external=true" title="class or interface in java.util">Map</a>&lt;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>,<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getApplicationMap--">getApplicationMap</a></span>()</code>
<div class="block">Gets the application map.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getApplicationMessagesBundle--">getApplicationMessagesBundle</a></span>()</code>
<div class="block">Gets the application messages bundle.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>static <a href="../../../../io/mosip/registration/context/ApplicationContext.html" title="class in io.mosip.registration.context">ApplicationContext</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getInstance--">getInstance</a></span>()</code>
<div class="block">Gets the single instance of ApplicationContext.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getLocalLanguage--">getLocalLanguage</a></span>()</code>
<div class="block">Get local language.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getLocalLanguageProperty--">getLocalLanguageProperty</a></span>()</code>
<div class="block">Gets the local language property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#getLocalMessagesBundle--">getLocalMessagesBundle</a></span>()</code>
<div class="block">Gets the local messages bundle.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#isPrimaryLanguageRightToLeft--">isPrimaryLanguageRightToLeft</a></span>()</code>
<div class="block">Checks if is primary language right to left.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#isSecondaryLanguageRightToLeft--">isSecondaryLanguageRightToLeft</a></span>()</code>
<div class="block">Checks if is secondary language right to left.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#loadResourceBundle--">loadResourceBundle</a></span>()</code>
<div class="block">Loading resource bundle.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#loadResources--">loadResources</a></span>()</code>
<div class="block">Load resources.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#localLanguage--">localLanguage</a></span>()</code>
<div class="block">Local language.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#localLanguageBundle--">localLanguageBundle</a></span>()</code>
<div class="block">Local language bundle.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#localLanguageProperty--">localLanguageProperty</a></span>()</code>
<div class="block">Local language property.</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#localLanguageValidationBundle--">localLanguageValidationBundle</a></span>()</code>
<div class="block">Local language validation bundle.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#localMessagesBundle--">localMessagesBundle</a></span>()</code>
<div class="block">Local messages bundle.</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/util/Map.html?is-external=true" title="class or interface in java.util">Map</a>&lt;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>,<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#map--">map</a></span>()</code>
<div class="block">Map.</div>
</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#primaryLanguageLocal--">primaryLanguageLocal</a></span>()</code>
<div class="block">Primary language local.</div>
</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#removeGlobalConfigValueOf-java.lang.String-">removeGlobalConfigValueOf</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;code)</code>
<div class="block">Removes the global config value of.</div>
</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#secondaryLanguageLocal--">secondaryLanguageLocal</a></span>()</code>
<div class="block">Secondary language local.</div>
</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setApplicationLanguageBundle--">setApplicationLanguageBundle</a></span>()</code>
<div class="block">Sets the application language bundle.</div>
</td>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setApplicationLanguagevalidationBundle-java.util.ResourceBundle-">setApplicationLanguagevalidationBundle</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;applicationLanguagevalidationBundle)</code>
<div class="block">Sets the application languagevalidation bundle.</div>
</td>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setApplicationMap-java.util.Map-">setApplicationMap</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/Map.html?is-external=true" title="class or interface in java.util">Map</a>&lt;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>,<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&gt;&nbsp;applicationMap)</code>
<div class="block">Sets the application map.</div>
</td>
</tr>
<tr id="i30" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setApplicationMessagesBundle--">setApplicationMessagesBundle</a></span>()</code>
<div class="block">Sets the application messages bundle.</div>
</td>
</tr>
<tr id="i31" class="rowColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setAuthTokenDTO-io.mosip.registration.dto.AuthTokenDTO-">setAuthTokenDTO</a></span>(<a href="../../../../io/mosip/registration/dto/AuthTokenDTO.html" title="class in io.mosip.registration.dto">AuthTokenDTO</a>&nbsp;authTokenDTO)</code>
<div class="block">Sets the auth token DTO.</div>
</td>
</tr>
<tr id="i32" class="altColor">
<td class="colFirst"><code>static void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setGlobalConfigValueOf-java.lang.String-java.lang.String-">setGlobalConfigValueOf</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;code,
                      <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;val)</code>
<div class="block">Sets the global config value of.</div>
</td>
</tr>
<tr id="i33" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setLocalLanguageProperty--">setLocalLanguageProperty</a></span>()</code>
<div class="block">Sets the local language property.</div>
</td>
</tr>
<tr id="i34" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/context/ApplicationContext.html#setLocalMessagesBundle--">setLocalMessagesBundle</a></span>()</code>
<div class="block">Sets the local messages bundle.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ PROPERTY DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="property.detail">
<!--   -->
</a>
<h3>Property Detail</h3>
<a name="localLanguageProperty">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>localLanguage</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a> localLanguageProperty</pre>
<div class="block">Local language property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="isPrimaryLanguageRightToLeft--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isPrimaryLanguageRightToLeft</h4>
<pre>public&nbsp;boolean&nbsp;isPrimaryLanguageRightToLeft()</pre>
<div class="block">Checks if is primary language right to left.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true, if is primary language right to left</dd>
</dl>
</li>
</ul>
<a name="isSecondaryLanguageRightToLeft--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isSecondaryLanguageRightToLeft</h4>
<pre>public&nbsp;boolean&nbsp;isSecondaryLanguageRightToLeft()</pre>
<div class="block">Checks if is secondary language right to left.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true, if is secondary language right to left</dd>
</dl>
</li>
</ul>
<a name="getApplicationLanguagevalidationBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApplicationLanguagevalidationBundle</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;getApplicationLanguagevalidationBundle()</pre>
<div class="block">Gets the application languagevalidation bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the application languagevalidation bundle</dd>
</dl>
</li>
</ul>
<a name="loadResourceBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>loadResourceBundle</h4>
<pre>public&nbsp;void&nbsp;loadResourceBundle()</pre>
<div class="block">Loading resource bundle.</div>
</li>
</ul>
<a name="setApplicationLanguagevalidationBundle-java.util.ResourceBundle-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApplicationLanguagevalidationBundle</h4>
<pre>public&nbsp;void&nbsp;setApplicationLanguagevalidationBundle(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;applicationLanguagevalidationBundle)</pre>
<div class="block">Sets the application languagevalidation bundle.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>applicationLanguagevalidationBundle</code> - the new application languagevalidation bundle</dd>
</dl>
</li>
</ul>
<a name="getInstance--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getInstance</h4>
<pre>public static&nbsp;<a href="../../../../io/mosip/registration/context/ApplicationContext.html" title="class in io.mosip.registration.context">ApplicationContext</a>&nbsp;getInstance()</pre>
<div class="block">Gets the single instance of ApplicationContext.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>single 
                                instance of ApplicationContext</dd>
</dl>
</li>
</ul>
<a name="map--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>map</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/Map.html?is-external=true" title="class or interface in java.util">Map</a>&lt;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>,<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&gt;&nbsp;map()</pre>
<div class="block">Map.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the map</dd>
</dl>
</li>
</ul>
<a name="applicationLanguage--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>applicationLanguage</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;applicationLanguage()</pre>
<div class="block">Application language.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the string</dd>
</dl>
</li>
</ul>
<a name="secondaryLanguageLocal--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>secondaryLanguageLocal</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;secondaryLanguageLocal()</pre>
<div class="block">Secondary language local.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the string</dd>
</dl>
</li>
</ul>
<a name="primaryLanguageLocal--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>primaryLanguageLocal</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;primaryLanguageLocal()</pre>
<div class="block">Primary language local.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the string</dd>
</dl>
</li>
</ul>
<a name="localLanguage--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>localLanguage</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;localLanguage()</pre>
<div class="block">Local language.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the string</dd>
</dl>
</li>
</ul>
<a name="localLanguageProperty--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>localLanguageProperty</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;localLanguageProperty()</pre>
<div class="block">Local language property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="applicationLanguageBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>applicationLanguageBundle</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;applicationLanguageBundle()</pre>
<div class="block">Application language bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="localLanguageBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>localLanguageBundle</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;localLanguageBundle()</pre>
<div class="block">Local language bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="applicationLanguageValidationBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>applicationLanguageValidationBundle</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;applicationLanguageValidationBundle()</pre>
<div class="block">Application language validation bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="localLanguageValidationBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>localLanguageValidationBundle</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;localLanguageValidationBundle()</pre>
<div class="block">Local language validation bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="applicationMessagesBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>applicationMessagesBundle</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;applicationMessagesBundle()</pre>
<div class="block">Application messages bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="localMessagesBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>localMessagesBundle</h4>
<pre>public static&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;localMessagesBundle()</pre>
<div class="block">Local messages bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the resource bundle</dd>
</dl>
</li>
</ul>
<a name="loadResources--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>loadResources</h4>
<pre>public static&nbsp;void&nbsp;loadResources()</pre>
<div class="block">Load resources.</div>
</li>
</ul>
<a name="setAuthTokenDTO-io.mosip.registration.dto.AuthTokenDTO-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAuthTokenDTO</h4>
<pre>public static&nbsp;void&nbsp;setAuthTokenDTO(<a href="../../../../io/mosip/registration/dto/AuthTokenDTO.html" title="class in io.mosip.registration.dto">AuthTokenDTO</a>&nbsp;authTokenDTO)</pre>
<div class="block">Sets the auth token DTO.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>authTokenDTO</code> - the new auth token DTO</dd>
</dl>
</li>
</ul>
<a name="authTokenDTO--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>authTokenDTO</h4>
<pre>public static&nbsp;<a href="../../../../io/mosip/registration/dto/AuthTokenDTO.html" title="class in io.mosip.registration.dto">AuthTokenDTO</a>&nbsp;authTokenDTO()</pre>
<div class="block">Auth token DTO.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the auth token DTO</dd>
</dl>
</li>
</ul>
<a name="getApplicationMap--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApplicationMap</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/Map.html?is-external=true" title="class or interface in java.util">Map</a>&lt;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>,<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&gt;&nbsp;getApplicationMap()</pre>
<div class="block">Gets the application map.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the applicationMap</dd>
</dl>
</li>
</ul>
<a name="setApplicationMap-java.util.Map-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApplicationMap</h4>
<pre>public&nbsp;void&nbsp;setApplicationMap(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/Map.html?is-external=true" title="class or interface in java.util">Map</a>&lt;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>,<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&gt;&nbsp;applicationMap)</pre>
<div class="block">Sets the application map.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>applicationMap</code> - the applicationMap to set</dd>
</dl>
</li>
</ul>
<a name="getApplicationLanguageBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApplicationLanguageBundle</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;getApplicationLanguageBundle()</pre>
<div class="block">Gets the application language bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the application language bundle</dd>
</dl>
</li>
</ul>
<a name="setApplicationLanguageBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApplicationLanguageBundle</h4>
<pre>public&nbsp;void&nbsp;setApplicationLanguageBundle()</pre>
<div class="block">Sets the application language bundle.</div>
</li>
</ul>
<a name="getApplicationLanguage--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApplicationLanguage</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getApplicationLanguage()</pre>
<div class="block">Get application language.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the application language</dd>
</dl>
</li>
</ul>
<a name="getLocalLanguage--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLocalLanguage</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getLocalLanguage()</pre>
<div class="block">Get local language.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the local language</dd>
</dl>
</li>
</ul>
<a name="getLocalLanguageProperty--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLocalLanguageProperty</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;getLocalLanguageProperty()</pre>
<div class="block">Gets the local language property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the local language property</dd>
</dl>
</li>
</ul>
<a name="setLocalLanguageProperty--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLocalLanguageProperty</h4>
<pre>public&nbsp;void&nbsp;setLocalLanguageProperty()</pre>
<div class="block">Sets the local language property.</div>
</li>
</ul>
<a name="getApplicationMessagesBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApplicationMessagesBundle</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;getApplicationMessagesBundle()</pre>
<div class="block">Gets the application messages bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the applicationMessagesBundle</dd>
</dl>
</li>
</ul>
<a name="setApplicationMessagesBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApplicationMessagesBundle</h4>
<pre>public&nbsp;void&nbsp;setApplicationMessagesBundle()</pre>
<div class="block">Sets the application messages bundle.</div>
</li>
</ul>
<a name="getLocalMessagesBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLocalMessagesBundle</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/util/ResourceBundle.html?is-external=true" title="class or interface in java.util">ResourceBundle</a>&nbsp;getLocalMessagesBundle()</pre>
<div class="block">Gets the local messages bundle.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the localMessagesBundle</dd>
</dl>
</li>
</ul>
<a name="setLocalMessagesBundle--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLocalMessagesBundle</h4>
<pre>public&nbsp;void&nbsp;setLocalMessagesBundle()</pre>
<div class="block">Sets the local messages bundle.</div>
</li>
</ul>
<a name="setGlobalConfigValueOf-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGlobalConfigValueOf</h4>
<pre>public static&nbsp;void&nbsp;setGlobalConfigValueOf(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;code,
                                          <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;val)</pre>
<div class="block">Sets the global config value of.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>code</code> - the code</dd>
<dd><code>val</code> - the val</dd>
</dl>
</li>
</ul>
<a name="removeGlobalConfigValueOf-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>removeGlobalConfigValueOf</h4>
<pre>public static&nbsp;void&nbsp;removeGlobalConfigValueOf(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;code)</pre>
<div class="block">Removes the global config value of.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>code</code> - the code</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ApplicationContext.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../io/mosip/registration/context/SessionContext.html" title="class in io.mosip.registration.context"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/context/ApplicationContext.html" target="_top">Frames</a></li>
<li><a href="ApplicationContext.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
